﻿@charset 'utf-8';

@import "/Portals/0/css/base.css";

/* ===========================================================
 default
=========================================================== */
p{margin:0;padding:0;}
p.paddingBottom{padding-bottom:15px;}
a{color:#287bc2;text-decoration:none;}
a:hover{color:#55a2e4;text-decoration:underline;}

h1{margin:0;padding:1.4em 0 1.4em 0.9em;color:#fff;font-weight:500;line-height:1.2;}
h2{margin:2em 0 1.5em;padding: 15px 20px 13px;color:#fff;background-color:#4394d0;font-size:150%;font-weight:500;}
h3{margin:2em 0 1.5em;padding: 6px 20px 15px 30px;position:relative;color:#333;border-bottom:2px solid #aaa;font-size:150%;font-weight:500;}
h3::before{content:'';display:block;position:absolute;top:0;left:0;margin:auto;width:8px;height: calc(100% - 12px);background-color:#aaa;}
h4{margin:2em 0 1.5em;padding:0 20px 10px 5px;position:relative;color:#333;border-bottom:2px solid #aaa;font-size:125%;font-weight:500;}
h5{margin:1.5em 0 1em;padding:5px 20px 5px 10px;position:relative;color:#333;border-left:4px solid #aaa;font-size:112.5%;font-weight:500;}
h6{margin:1.5em 0 1em;font-size:112.5%;font-weight:700;}
/*.ContentPane h2:first-of-type{margin-top:0;}*/


/* ===========================================================
 base
=========================================================== */
/* linkItem
=========================================*/
a.linkItem,
.linkItem a{position:relative;display:inline-block;border:2px solid #287bc2;color:#333;line-height:1.2;padding: 0.8em 1.5em 0.6em;text-align:center;background-color: #fff;font-weight:700;}
a.linkItem::before,
.linkItem a::before{content:'';display:block;position:absolute;top:1em;right:10px;margin:auto;-webkit-transform:rotate(45deg);transform:rotate(45deg);width:8px;height:8px;border-top:1px solid #287bc2;border-right:1px solid #287bc2;}
a.linkItem:hover,
.linkItem a:hover{background-color: #287bc2;color:#fff;text-decoration:none;}
a.linkItem:hover::before,
.linkItem a:hover::before{border-top-color:#fff;border-right-color:#fff;}

a.linkItem.bulge,
.linkItem.bulge a{font-size:112.5%;padding:1em 2em;}
a.linkItem.bulge::before,
.linkItem.bulge a::before{top:1.2em;}

a.linkItem.shrink,
.linkItem.shrink a{font-size:87.5%;padding:0.5em 1.6em 0.5em 1.2em;}
a.linkItem.shrink::before,
.linkItem.shrink a::before{top:0.7em;}

a.linkItem.linkPdf,
.linkItem.linkPdf a{text-align:left;padding-right:3.5em;}
a.linkItem.linkPdf::before,
.linkItem.linkPdf a::before{content:'';display:block;position:absolute;top:0;bottom:0;right:18px;margin:auto; -webkit-transform:none;transform:none;width:24px;height:28px;border-top:none;border-right:none;background:url(/Portals/0/images/ver2/common/ico_pdf_large.png) 0 0 no-repeat transparent;}

a.linkItem.linkArrow,
.linkItem.linkArrow a{position:relative;padding: 0.2em 0 0 1.8em;background-color:transparent;color:#287bc2;border:none;font-weight:500;}
a.linkItem.linkArrow::before,
.linkItem.linkArrow a::before{top:6px;left:4px;right:auto;transition-property:all;transition-duration:0.25s;z-index:1;}
a.linkItem.linkArrow::after,
.linkItem.linkArrow a::after{content:'';display:block;position:absolute;top:0;left:0;margin:auto;width:20px;height:20px;border:1px solid #287bc2;transition-property:all;transition-duration:0.25s;}
a.linkItem.linkArrow:hover::after,
.linkItem.linkArrow a:hover::after{background-color:#287bc2;}

a.linkItem.inPageLinks,
.linkItem.inPageLinks a{padding-right:2.5em;}
a.linkItem.inPageLinks:before,
.linkItem.inPageLinks a:before{top:0.9em;right:15px;-webkit-transform:rotate(135deg);transform:rotate(135deg);}

a.linkItem.bulge.inPageLinks:before,
.linkItem.bulge.inPageLinks a:before{top:1.1em;right:15px;-webkit-transform:rotate(135deg);transform:rotate(135deg);}

a.linkItem.shrink.inPageLinks:before,
.linkItem.shrink.inPageLinks a:before{top:0.6em;right:15px;-webkit-transform:rotate(135deg);transform:rotate(135deg);}

/* table
=========================================*/
table.tableBasic,
.tableBasic table{border-top:1px solid #c0c0c0;border-left:1px solid #c0c0c0;}
table.tableBasic th,
.tableBasic table th{border-right:1px solid #c0c0c0;border-bottom: 1px solid #c0c0c0;text-align:center;vertical-align: middle;background-color: #3e8fd3;color:#fff;}
table.tableBasic td,
.tableBasic table td{border-right:1px solid #c0c0c0;border-bottom: 1px solid #c0c0c0;text-align:center;vertical-align: middle;}

table.tableBasic td.bgBlue,
.tableBasic table td.bgBlue{background-color: #f1f9ff;}
table.tableBasic td.bgGray,
.tableBasic table td.bgGray{background-color: #eee;}

/* box
=========================================*/
.boxColored.boxBlue{background-color: #f0f8ff;}
.boxBordered.boxBlue{border:8px solid #ddeefd;}

/* ===========================================================
 common
=========================================================== */
.contentInner{padding:0 110px;}

/* burgerMotion
=========================================*/
.burgerMotion{display:none;}

/* header
=========================================*/
/*--- languageLink ---*/
.languageLink{padding-top:12px;}
.languageLink ul,
.languageLink ul li{margin:0;padding:0;list-style:none;}
.languageLink ul{text-align:right;letter-spacing:-0.4em;}
.languageLink ul li{display:inline-block;letter-spacing:normal;}
.languageLink ul li:first-child{margin:0 0.8em 0 0;padding:0 0.8em 0 0;border-right: 1px solid #adadad;}
.languageLink ul li a{display:block;line-height:1.2;font-size:87.5%;color:#333;text-decoration:none;transition-property:all;transition-duration:0.25s;}
.languageLink ul li a:hover{color:#287bc2;}

/*--- holdingsLink ---*/
.holdingsLink ul,
.holdingsLink ul li{margin:0;padding:0;list-style:none;}
.holdingsLink a{display:block;position: relative;padding:0 0.8em 0 0;margin-right:10px;color:#333;text-decoration:none;line-height:1.4;transition-property:all;transition-duration:0.25s;}
.holdingsLink a::before{content:'';display:block;position:absolute;top:0;bottom:0;right:0;margin:auto; -webkit-transform:rotate(45deg);transform:rotate(45deg);width:8px;height:8px;border-top:1px solid #287bc2;border-right:1px solid #287bc2;}
.holdingsLink a:hover{color:#287bc2;}

/*--- accessLink ---*/
@keyframes bounce {
	from{transform:translateY(0) rotate(45deg);animation-timing-function:ease-out;}
	to{transform:translateY(-4px) rotate(45deg);animation-timing-function:ease-in;}
}

.accessLink a{display:block;position:relative;padding:12px 12px 12px 44px;color:#333;text-decoration:none;max-height:40px;border:1px solid #aaa;line-height:1;transition-property:all;transition-duration:0.25s;}
.accessLink a::before{content:'';display:block;position:absolute;top:5px;left:13px;margin:auto;width:22px;height:22px;border-radius:11px 11px 0 11px;background-color: #115fad; -webkit-transform:rotate(45deg);transform:rotate(45deg);}
.accessLink a::after{content:'';display:block;position:absolute;top:12px;left:20px;margin:auto;width:8px;height:8px;background-color: #fff;border-radius:4px;}
.accessLink a:hover::before,
.accessLink a:hover::after{animation:bounce 0.5s ease-out 0s infinite alternate;}

/* footer
=========================================*/
/*--- bigFooter ---*/
.bigFooter{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;padding:40px 0 0;}
.bigFooter > div{width:260px;}
.bigFooter ul{margin:0;padding:0;list-style:none;}
.bigFooter li{margin:0;padding:0;}
.bigFooter a{display:inline-block;position:relative;color:#287bc2;text-decoration:none;}
.bigFooter a:hover{text-decoration:underline;}
/*第1階層*/
.bigFooter div>ul{margin:0 0 35px;padding:0;list-style:none;}
.bigFooter div>ul>li{margin:0 0 10px;}
.bigFooter div>ul>li>a{font-weight:700;}
/*第2階層*/
.bigFooter div>ul>li>ul{margin:0;list-style:none;}
.bigFooter div>ul>li>ul>li{margin:0;}
.bigFooter div>ul>li>ul>li>a{font-weight:700;padding:0 0 0 1em;font-weight:500;}
.bigFooter div>ul>li>ul>li>a::before{content:'';display:block;position:absolute;top:0.7em;left:2px;margin:auto;width:5px;height:2px;background-color: #287bc2;}

/*--- footerIcon ---*/
.footerIcon{margin:0 35px 15px auto;}
.footerIcon ul,
.footerIcon ul li{margin:0;padding:0;list-style:none;}
.footerIcon ul{text-align:right;}
.footerIcon ul li{display:inline-block;margin:0 0 0 30px;}

/*--- footerLink ---*/
.footerLink{padding:20px 0;}
.footerLink a{color:#fff;line-height:1.2;text-decoration:none;margin-right:2em;font-size:87.5%;}
.footerLink a:hover{text-decoration:underline;}


/* ===========================================================
 Index
=========================================================== */
/* kv
=========================================*/
.kv img{width:100%;}

/* leadTextSection
=========================================*/
.leadTextSection{padding:40px 0 60px;}
.leadTextSection .inner{width:800px;}
.leadTextSection h2{font-size:187.5%;font-weight:700;text-align:center;margin:0 auto;padding:0 0 1em;background-color:transparent;color:#333;}
.leadTextSection .textArea{font-size:112.5%;line-height:1.8;}
.leadTextSection .linkItem{text-align:center;}
.leadTextSection .linkItem.bulge{padding-bottom:20px;}
.leadTextSection .linkItem.bulge a{font-size:150%;padding:0.7em 4em;}
.leadTextSection .linkItem.shrink a{font-size:100%;padding-top:0.7em;padding-bottom:0.7em;font-weight:500;}
.leadTextSection .linkItem .txtSmall{font-size:75%;}

/* leadTextSection
=========================================*/
.indexServiceMenu{width:100%;max-width:1400px;min-width:1200px;margin:0 auto 60px;}
.indexServiceMenu .menuInner{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch;}
.indexServiceMenu .menuInner > div{width:33.33%;}
.indexServiceMenu .imageArea img{display:block;width:100%;}
.indexServiceMenu .paddingWrap{padding:0 15px;}
.indexServiceMenu h2{font-size:150%;font-weight:700;text-align:center;margin:0 auto;padding:20px 0 30px;background-color:transparent;color:#333;}
h2 > a.headListLink{display:inline-block;position:relative;font-size:1rem;margin-left:10px;padding:0 12px 0 0;color:#333;text-decoration:none;font-weight:500;}
h2 > a.headListLink::before{content:'';display:inline-block;position:absolute;top:0;bottom:0;right:0;margin:auto; -webkit-transform:rotate(45deg);transform:rotate(45deg);width:8px;height:8px;border-top:1px solid #287bc2;border-right:1px solid #287bc2;}
.indexServiceMenu .textArea{padding-bottom:35px;font-size:107%;}
.indexServiceMenu ul.linkArea{display:flex; flex-wrap:wrap;justify-content:space-between;align-items:stretch;margin:0;padding:0;list-style:none;}
.indexServiceMenu ul.linkArea li{margin:0 0 20px;padding:0;list-style:none;width:48%;}
.indexServiceMenu ul.linkArea li a{display:flex;flex-wrap: wrap;align-content: center;align-items: center;min-height: 70px;height:100%;position:relative;color:#287bc2;border:2px solid #287bc2;padding:0 20px 0 13px;transition-property:all;transition-duration:0.25s;}
.indexServiceMenu ul.linkArea li a:hover{background-color: #287bc2;color:#fff;text-decoration:none;}
.indexServiceMenu ul.linkArea.tall li a{min-height:115px;}
.indexServiceMenu ul.linkArea li.large{width:100%;}
.indexServiceMenu ul.linkArea li a::before{content:'';display:inline-block;position:absolute;top:0;bottom:0;right:8px;margin:auto; -webkit-transform:rotate(45deg);transform:rotate(45deg);width:8px;height:8px;border-top:1px solid #287bc2;border-right:1px solid #287bc2;}
.indexServiceMenu ul.linkArea li a span{font-size:75%;display: block;width: 100%;}
.indexServiceMenu ul.linkArea li a:hover::before{border-top-color:#fff;border-right-color:#fff;}
@media screen and (max-width:1340px) {
	.indexServiceMenu ul.linkArea li a{font-size:93.8%;letter-spacing:-0.05em;padding-left:10px;}
}

/* newsIndex
=========================================*/
.skinIndex .contentMiddle > .inner .left,
.skinIndex .contentMiddle > .inner .right{margin-bottom:60px;}
.newsIndexWrap{padding:30px 40px 40px;}
.newsIndexWrap h2{text-align:center;margin:0 auto 25px;padding:0 0 25px;font-size:150%;font-weight:700;border-bottom:4px solid #287bc2;background-color: transparent;color: #333;}
.newsIndexWrap ul{margin:0;padding:0;list-style:none;}
.newsIndexWrap ul li{margin-bottom:20px;padding-bottom:20px;border-bottom:1px dotted #b3b3b3;}
.newsIndexWrap ul li:last-child{margin-bottom:0;}
.newsIndexWrap ul li time span{display:inline-block;padding:2px 6px;margin-left:10px;background-color: #e5e5e5;font-size:81.3%;line-height:13px;}
.newsIndexWrap ul li .newsTitle{font-size:112.5%;padding:0;}

/* bottomBanner
=========================================*/
.bottomBanner ul,
.bottomBanner li{margin:0;padding:0;list-style:none;}

.bottomBanner .bannerAreaTop{background-color: #eee;padding: 35px 35px 15px;}
.bottomBanner .bannerAreaTop ul{display:flex;flex-wrap:wrap;justify-content:flex-start;align-items:flex-start;}
.bottomBanner .bannerAreaTop ul li{width:193px;text-align:left;margin:0 0 20px 31px;padding:0;}
.bottomBanner .bannerAreaTop ul li:nth-child(5n+1){margin-left:0;}
.bottomBanner .bannerAreaTop ul li a img{max-width:193px;display:block;}

.bottomBanner .bannerAreaBottom{padding:35px;}
.bottomBanner .bannerAreaBottom ul{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;}